# generated by configure / remove this line to disable regeneration
prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
sysconfdir=${prefix}/etc
includedir=${prefix}/include
package=opensaml
suffix=

Name: opensaml
Description: OpenSAML library
Version: 2.5.3
Requires: 
Libs: -L${libdir}  -L/usr/local/lib -lxmltooling -lxml-security-c -lxerces-c -L/usr/local/lib -llog4shib -lz -lsaml
Cflags: -I${includedir} -I/usr/local/include -I/usr/local/include -D_THREAD_SAFE -pthread -Wall -O2 -pipe -fno-strict-aliasing -O2 -DNDEBUG -I/usr/local/include -I/include
